Voor welke telefoons is de app beschikbaar?

De app is zowel beschikbaar voor Apple iOS als voor Android.

Op Android moet je beschikken over Android 5.0 of hoger.

Voor iPhone, iPad of iPod touch is iOS 10.0 of hoger vereist.